Skip to content
This repository

Highest version of package is not latest version #468

Closed
aldion opened this Issue March 31, 2012 · 3 comments

4 participants

Alexandre Dion Jeff Handley Drew Miller Chandra Vedantham
Alexandre Dion

Example :

http://nuget.org/packages/FluentNHibernate/1.3.0.717

The highest version of FluentNHibernate is 1.3.0.717 but the latest is shown as 1.2.0.712. Is the latest currently determined by the upload date ? Both are shown to have been uploaded on the same day.

This causes NuGet Package Manager to show 1.2.0.712, I think it should show 1.3.0.717.

Drew Miller

Given the age of the packages, this is probably just bad data, and the bad data came over when we migrated to the new gallery.

Chandra Vedantham

FYI...

When I use SharpDevelop Package Manager I am seeing the latest version of FluentNHibernate(1.3.0.717) in the search results.

Jeff Handley

Could not repro this.

Jeff Handley jeffhandley closed this September 12, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.